body { 
			color: #0a66a7; position: relative;
	font: normal 12px Arial,Helvetica,FreeSans,"Nimbus Sans L",sans-serif;
	background: #ffffff left top repeat-x;
        width:100%; margin: 1px; }

	h1,h2,h3,h4,h5,h6 { font-family: Helvetica, Arial, sans-serif; }
	h1{ font-size: 19pt; margin: 30px; }
	h2{ color:#CC6600; font-size: 16pt; margin: 20px;}
	h3{ color:#FF9900; font-size: 15pt; margin: 10px;}
	h4,h5,h6{ font-size: 12pt; }

	code { font: 10pt Courier, monospace; } 
	hr { background-color: #ccc; }

	a img { border: none; }

	a:link, a:visited { background: transparent; font-weight: 700; text-decoration: underline; }
	
a { color: #0a66a7; }
a:hover { text-decoration: none; color: #000000; }
p{margin-left: 10px;}

span.tailg{ font-size: 7pt; }
.mytable{ margin: 0px; }
.red{ color: #FF0000;  }
.tableview{margin: 20px;  }
.reddoc{ color: #FF0000;  font-weight: bold; font-size: 12pt; }
.date{ color: #FF8800; font-size: 12pt;  }
.view{ color: #FF9999; font-size: 12pt; }
.redbold{ color: #FF0000;  font-weight: bold; font-size: 10pt; }
.linknext{ color: #CC6600;  font-weight: bold; font-size: 10pt; }
.textprevious{ color: #BB2200;  }
.textnext{ color: #00BB00;  }
.middle{ color: #999;  font-size: 8pt; }

#centerNav2Box { margin: 8px 0 0 0; float: right; color: #999999; }
#centerNav2Box a, #centerNav2Box strong { color: #0a66a7; padding: 0 8px 0 6px; }
.redpravo{ color:#FF0000; font-weight: bold; font-size:12px;}